#registerLogin{max-width: 500px;margin: auto;padding: 100px 20px 30px;}
.woocommerce-form{padding: 0px 20px;}
.log > h2,.reg > h2{text-align: center;font-family: var(--font-family-01);}
.log > p,.reg > p{text-align: center;font-family: var(--font-family-02);}
.log , .reg{margin: 15px;background: #0D0D0D;background: var( --color-grad-1);padding: 10px;padding-top: 40px;border-radius: 20px;}
.contRegister{display: none;} /* إخفاء نموذج التسجيل افتراضياً */
.log input:not(#rememberme), .reg input{background: var(--color-03) !important;width: 100%;border-radius: 20px !important;}
.log label, .reg label{font-family: var(--font-family-02);margin-bottom: 5px;display: block;}
.woocommerce-form-login__submit, .woocommerce-form-register__submit{width: 100%;border-radius: 30px;font-family: var(--font-family-02);background: var(--color-grbl);color: var(--color-03)}
.woocommerce-form-register p{font-family: var(--font-family-02);}
.woocommerce-form-register > p:nth-child(2){color: var(--color-box-3);}
#reg_email, #username, #password{color: var(--color-02);font-family: var(--font-family-02);border: 1px solid #373737 !important;}
#tjsfg{display: flex;align-items: center;justify-content: space-between;margin-bottom: 20px;}
#tjsfg p{margin-bottom: 0px;font-family: var(--font-family-02);}
#tjsfg p a{color: var(--color-golden-09);}
#tjsfg label{margin-bottom: 0px;}
.gotoRegister, .gotoLogin{text-align: center;font-family: var(--font-family-02);}
.gotoRegister a, .gotoLogin a{color: var(--color-golden-09);}
#TitleHead h3 {font-family: var(--font-family-01);font-size: var(--font-size-h3-mobile);margin-bottom: 0px;}
#jrng{display: none !important;}
@media (max-width: 992px) {
    #registerLogin{max-width: 600px;margin: auto;}
}
@media (max-width: 768px) {
    #jrng{display: flex !important;}
    #TitleHead h3 {font-family: var(--font-family-01);font-size: var(--font-size-h3-mobile);}
    #registerLogin{max-width: 90%;margin: auto;}
    .woocommerce-form-register > p:nth-child(2){font-size: var(--font-size-base);}
    .woocommerce-privacy-policy-text{font-size: var(--font-size-base-mobile);}
    .log > h2,.reg > h2{font-size: var(--font-size-h1-mobile);font-weight: 500;margin-bottom: 0px;}
    .log > p,.reg > p{font-size: var(--font-size-base-mobile);}
}
@media (max-width: 480px) {
    .woocommerce-form {padding: 0px 10px;}
    #jrng{display: flex !important;}
    .woocommerce-form-login__submit, .woocommerce-form-register__submit{font-size: var(--font-size-base);}
    .log input:not(#rememberme), .reg input{font-size: var(--font-size-base-mobile);}
    .log label, .reg label{font-size: var(--font-size-base-mobile);}
    #registerLogin{max-width: 100%;margin: auto;padding: 100px 0px;}
    .gotoRegister, .gotoLogin{font-size: var(--font-size-base);}

    #tjsfg p a{ font-size: var(--font-size-base-mobile);}
    #reg_email{font-size: var(--font-size-h6-mobile);}
    .woocommerce-form-register > p:nth-child(2){font-size: var(--font-size-base);}
    .woocommerce-privacy-policy-text{font-size: var(--font-size-base-mobile);}
    .log > h2,.reg > h2{font-size: var(--font-size-h1-mobile);font-weight: 500;margin-bottom: 0px;}
    .log > p,.reg > p{font-size: var(--font-size-base-mobile);}
}